<?xml version="1.0" encoding="ISO-8859-1"?>
<Skin name="BBPlayer" author="" comment="" screenshot="" application="">

  <Transparency red="255" green="255" blue="255" />
  <Frame name="PlayerFrame" movable="yes">

    <top skin="/main/viewer_main_top_back.png"/>
    <top_left skin="/main/viewer_main_top_back_left.png"/>
    <top_right skin="/main/viewer_main_top_back_left.png"/>
    <bottom skin="/main/viewer_main_low_middle_back.png"/>
    <bottom_left skin="/main/viewer_main_low_left_right_back.png"/>
    <bottom_right skin="/main/viewer_main_low_left_right_back.png"/>
    <left skin="/main/viewer_main_meddle_left_back.png"/>
    <right skin="/main/viewer_main_meddle_right_back.png"/>

    <body skin="/main/viewer_main_center_back.png"/>

    <closebox relate_to="top" measure="516,4,-1,-1" normal="/list/viewer_list_top_close_icon_off.png" over="/list/viewer_list_top_close_icon_on.png" pressed="/list/viewer_list_top_close_icon_click.png"/>
    <maximizebox relate_to="top" measure="496,4,-1,-1" normal="/list/viewer_list_top_maximum_icon_off.png" over="/list/viewer_list_top_maximum_icon_on.png" pressed="/list/viewer_list_top_maximum_icon_click.png"/>
    <minimizebox relate_to="top" measure="476,4,-1,-1" normal="/list/viewer_list_top_minimum_icon_off.png" over="/list/viewer_list_top_minimum_icon_on.png" pressed="/list/viewer_list_top_minimum_icon_click.png"/>
    <titlebar height="25"/>
    <titleposition placement="left"/>
    <titlefont name="Comic Sans MS" size="9" weight="normal" underline="false" italic="false"/>
  </Frame>

  <Frame name="CaptureFrame" movable="yes">
    <top skin="/main/viewer_main_top_back.png"/>
    <top_left skin="/main/viewer_main_top_back_left.png"/>
    <top_right skin="/main/viewer_main_top_back_left.png"/>
    <bottom skin="/list/list_main_low_left_right_back.png"/>
    <bottom_left skin="/list/list_main_low_left_right_back.png"/>
    <bottom_right skin="/list/list_main_low_left_right_back.png"/>
    <left skin="/list/list_main_middle_left_back.png"/>
    <right skin="/list/list_main_middle_left_back.png"/>

    <body skin="/list/list_main_center_back.png"/>

    <closebox relate_to="top" measure="516,4,-1,-1" normal="/list/viewer_list_top_close_icon_off.png" over="/list/viewer_list_top_close_icon_on.png" pressed="/list/viewer_list_top_close_icon_click.png"/>
    <maximizebox relate_to="top" measure="496,4,-1,-1" normal="/list/viewer_list_top_maximum_icon_off.png" over="/list/viewer_list_top_maximum_icon_on.png" pressed="/list/viewer_list_top_maximum_icon_click.png"/>
    <minimizebox relate_to="top" measure="476,4,-1,-1" normal="/list/viewer_list_top_minimum_icon_off.png" over="/list/viewer_list_top_minimum_icon_on.png" pressed="/list/viewer_list_top_minimum_icon_click.png"/>
    <titlebar height="25"/>
    <titleposition placement="left"/>
    <titlefont name="Comic Sans MS" size="9" weight="normal" underline="false" italic="false"/>
  </Frame>  

  <Buttons>
    <btn_capture normal="/main/viewer_main_capture_bu_off.png" over="/main/viewer_main_capture_bu_on.png" pressed="/main/viewer_main_capture_bu_click.png" pos="409,27"/>
    <btn_expand normal="/main/viewer_main_expand_bu_off.png" over="/main/viewer_main_expand_bu_on.png" pressed="/main/viewer_main_expand_bu_click.png" pos="470,27"/>
    <btn_play normal="/main/viewer_main_play_off.png" over="/main/viewer_main_play_on.png" pressed="/main/viewer_main_play_click.png" pos="75,475"/>
    <btn_pause normal="/main/viewer_main_stop_off.png" over="/main/viewer_main_stop_on.png" pressed="/main/viewer_main_stop_click.png" pos="25,475"/>
    <btn_next normal="/main/viewer_main_next_off.png" over="/main/viewer_main_next_on.png" pressed="/main/viewer_main_next_click.png" pos="481,475"/>
    <btn_re normal="/main/viewer_main_re_off.png" over="/main/viewer_main_re_on.png" pressed="/main/viewer_main_re_click.png" pos="437,475"/>
    <btn_list_off normal="/main/viewer_main_list_close_off.png" over="/main/viewer_main_list_close_on.png" pressed="/main/viewer_main_list_close_click.png" pos="2,532"/>
    <btn_list_on normal="/main/viewer_main_list_open_off.png" over="/main/viewer_main_list_open_on.png" pressed="/main/viewer_main_list_open_click.png" pos="2,532" shown="false"/>
    <btn_map_off normal="/main/viewer_main_map_close_off.png" over="/main/viewer_main_map_close_on.png" pressed="/main/viewer_main_map_close_click.png" pos="40,532"/>
    <btn_map_on normal="/main/viewer_main_map_open_off.png" over="/main/viewer_main_map_open_on.png" pressed="/main/viewer_main_map_open_click.png" pos="40,532" shown="false"/>
    <btn_mode_play normal="/main/viewer_main_mode_playplay_off.png" over="/main/viewer_main_mode_playplay_on.png" pressed="/main/viewer_main_mode_playplay_click.png" pos="468,540"/>
    <btn_speed_minus normal="/main/viewer_main_play_speed_minus_off.png" over="/main/viewer_main_play_speed_minus_on.png" pressed="/main/viewer_main_play_speed_minus_click.png" pos="399,542"/>
    <btn_speed_plus normal="/main/viewer_main_play_speed_plus_off.png" over="/main/viewer_main_play_speed_plus_on.png" pressed="/main/viewer_main_play_speed_plus_click.png" pos="334,542"/>
  </Buttons>

  <Sliders>
    <sln_main_loading slider="/main/viewer_main_loading_bar_icon_off.png" background ="/main/viewer_main_loading_bar_back02.png" over="/main/viewer_main_loading_bar_icon_on.png" pos="132,489" size="280, 7" shown="true"/>
    <sln_volume slider="/main/viewer_main_loading_bar_icon_off.png" background ="/main/viewer_main_loading_bar_back02.png" over="/main/viewer_main_loading_bar_icon_on.png" pos="132,549" size="100, 7" shown="true"/>
  </Sliders>

  <Widgets>
    <videoplayer pos="12,58" size="515,385"/>
    <img_title pos="0,0" size="-1,-1"/>   
    <img_volume pos="97,544" size="-1,-1"/>
    <img_filename pos="15,30" size="-1,-1"/>
    <txt_filename pos="43,33" size="-1,-1"/>
    <btxt_play_hour pos="297,507" size="-1,-1"/>
    <btxt_tot_hour pos="350,507" size="-1,-1"/>
    <btxt_volume pos="245,543" size="-1,-1"/>
  </Widgets>  
</Skin>
